.navbar {
  display: flex;
  position: sticky;
  width: 100%;
  align-items: center;
  padding: 2rem 0;
}

.nav-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 1.25rem;
}

.logo-btn {
  background: transparent;
  border: none;
  outline: none;
}

.logo-btn:hover {
  cursor: pointer;
}

.logo-icon {
  color: var(--primaryColor);
  font-size: 1.5rem;
}

.nav-links {
  display: block;
  list-style-type: none;
  transition: var(--mainTransition);
  height: 0;
  overflow: hidden;

}

ul {
  padding: 0;
}

.show-nav {
  height: 216px;
}

.nav-links a {
  display: flex;
  align-items: 0 auto;
  padding: 0.4rem 2rem 0.4rem 0rem;
  text-decoration: none;
  text-transform: capitalize;
  color: #512039;
  transition: var(--mainTransition);
  font-weight: bold;
  letter-spacing: var(--mainSpacing);
}

.nav-links a:hover {
  color: var(--primaryColor);
}

.nav-social-links {
  display: none;
}

@media screen and (min-width: 576px) {
  .navbar {
    padding: 0 2rem;
  }
}

@media screen and (min-width: 992px) {
  .logo-btn {
    display: none;
  }

  .nav-center {
    max-width: 1170px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .nav-links {
    height: auto;
    display: flex;
  }

  /* 
  .nav-social-links {
    display: flex;
    line-height: 0;
  }

  .nav-social-links a {
    color: var(--primaryColor);
    margin: 0 0.5rem;
    font-size: 1.2rem;
    transition: var(--mainTransition);
  }

  .nav-social-links a:hover {
    color: var(--mainBlack);
    transform: translateY(-5px);
  } */
}